<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA DEVOLVER O INDICE SELECIONADO DE UM DETERMINADO GRUPO (RADIO OU CHECKBOX).
	Entrada: OBJETO GRUPO (RADIO OU CHECKBOX).
	Saída: VALOR INTEIRO COM O INDICE.
	*/
	function retornarIndiceSelecionado(obj) {
	
		var totalElementos = obj.length
		for(var i = 0; i < totalElementos; i++) {
			if(obj[i].checked)
				break
		}
		return i
	}

//-->